

/*news-event-info news-exhibition-info index-product-info privacy*/
#editor-content { position:relative; z-index:10; font-size:18px; } 
#editor-content img { width:auto; height:auto; max-width:100%; }

/*product-info*/
#product-info-sizenvideo .editor-section {padding-top:10px; height:auto; min-height: auto; padding-bottom: 60px;}
#product-info-sizenvideo .size-title {padding-top:40px; padding-bottom:0px; margin-bottom:0px; }
#product-info-sizenvideo h2 { font-size:25px; }
#product-info-sizenvideo table { font-size:18px;}

.PConly {display:block}
.MOBILEonly {display:none}

@media (min-width: 1200px) {
  
  /*# index */
  .main-section .main-video-container video {
	outline: none !important;
	-o-object-fit: cover;
	   object-fit: cover;
	max-height: 90vh;  /*85vh;*/
	width: 100%;
	height: 800px;
  }

  #index-video-pc { display:block }
  #index-video-mobile { display:none }
  
  
  .main-section .main-video-container .main-video-content {
	width: 800px;
	height: auto;
	position: absolute;
	left: 100px;
	top: 50%;
	-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
  }
  .main-section .swiper-container {
	width: 100%;
	max-height: 90vh;  /*85vh;*/
	height: 800px;
  }
  
  #cookie {
	color: #fff;
	/*text-shadow: black 0.1em 0.1em 0.2em;*/
	/*text-shadow: black;*/
	font-weight: bold;
	padding-left: .5rem;
	padding-right: .5rem;
	opacity:0.9;
  }
  #cookie h5 {padding-left: .9rem;}
  #cookie a {
	color: #fff;
	font-weight: bold;
	padding-left: .5rem;
	padding-right: .5rem;
  }
  #cookie a:hover {
	color: #FF7C00;
  }
  #cookie .show-btn { border: 1px solid #fff; font-weight:normal; padding:5px 20px 5px 20px; margin-left:15px; }
  #cookie .show-btn:hover { color: #0095a9; }
  
  /*# privacy */
  .priacy-section ul {line-height:30px; list-style-type: disc; margin:30px auto 30px 30px;}
  .priacy-section h2 { margin-top:25px }
  .priacy-section .container { position:relative; z-index:10 }
  
  /*# product-info */
  .product-info-content .size-btn {
	position: absolute;
	/*right: 0;*/
	text-align: center;
	background: #0095a9;
	color: #fff !important;
	font-weight: 700;
	line-height: 32px;
	width: 200px;
	border-radius: 25px;
	padding: 5px 15px;
	margin-top:15px;
	margin-left:15px;
  }
  .related-product-section { padding-top:50px; padding-bottom:80px }
  
  
  /* 縮減內頁標題與banner間距，原為 50px*/ 
  .about-main-section /*about*/
   , .certificate-section /*about-certificate*/
   , .timeline-section /*about-history*/
   , .world-section  /*# distributors */
   , .product-section /*# product-info */
   , .video-section /*# resource video */
   , .resource-download-section /*# resource catalogues, brochures */
   , .resource-album-section /*# resource album */
   , .product-section /*product-list product-search*/
   , .products-sports-section /*products-2 , products */
   , .news-exhibition-section 
   , .news-event-section
   /*   , .editor-section news-event-info news-exhibition-info index-product-info*/
  {padding-top:1px}
  
  #editor-content { font-size:18px; line-height: 36px;} 
  .about-main-section p,
  .about-second-section p,
  .about-third-section p,
  .about-fourth-section p { font-size:18px; line-height: 36px; }
  
} /*min-width: 1200px*/

@media (max-width: 1200px) {
  #index-video-pc { display:none }
  #index-video-mobile { display:block }
  
  .related-product-section {  padding-top:40px; padding-bottom:50px; }


  .PConly {display:none}
  .MOBILEonly {display:block}

   /*# resource video  product_category */
  .video-section li.nav-item { -ms-flex:0 0 50%;flex:0 0 50%;max-width:50%; width:50%; }

} /*max-width: 1200px*/
@media (max-width: 575.98px) {
  .video-section ul {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    margin-top: 10px;
    margin-left: 15px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    overflow-x: visible;
  }
}